[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/Project
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop Project Interface
Name[ca]=Interfície de projecte per a TDevelop
Name[da]=TDevelop projektgrænseflade
Name[de]=Projekt-Schnittstelle (TDevelop)
Name[el]=Διασύνδεση έργου TDevelop
Name[es]=Interfaz de proyecto de TDevelop
Name[et]=TDevelopi projektiliides
Name[eu]=TDevelop-en proiektu interfazea
Name[fa]=واسط پروژۀ TDevelop
Name[fr]=Interface de projet de TDevelop
Name[gl]=Interface de proxecto TDevelop
Name[hi]=के-डेवलप परियोजना इंटरफ़ेस
Name[hu]=TDevelop projektkezelő felület
Name[it]=Interfaccia TDevelop di progetto
Name[ja]=TDevelop プロジェクト インターフェース
Name[nds]=TDevelop-Projektkoppelsteed
Name[ne]=केडीई विकास परियोजना इन्टरफेस
Name[nl]=TDevelop Projectinterface
Name[pl]=Interfejs TDevelopa do projektu
Name[pt]=Interface de Projecto do TDevelop
Name[pt_BR]=Interface de Projeto do TDevelop
Name[ru]=Интерфейс проекта
Name[sk]=TDevelop rozhranie pre projekt
Name[sl]=Projektni vmesnik v TDevelopu
Name[sr]=TDevelop-ов интерфејс пројекта
Name[sr@Latn]=TDevelop-ov interfejs projekta
Name[sv]=TDevelop projektgränssnitt
Name[ta]=TDevelop திட்ட இடைஇணைப்பு
Name[tg]=Лоиҳаи интерфейс
Name[tr]=TDevelop Proje Arayüzü
Name[zh_CN]=TDevelop 工程接口
Name[zh_TW]=TDevelop 專案介面

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int
